/*汎用クラススタイル*/
.syohin_link { font-size: 0.8em; background-image: url(../sub/gazo_common/icon_big.gif); background-repeat: no-repeat; background-position: left top; margin: 6px 0; padding-left: 14px; }
.90_font { font-size: 90%; line-height: 1.3em; }
.80_font { font-size: 80%; line-height: 1.3em; }
.hutoji { font-weight: bold; }
.border { margin: 0; padding: 0; border-bottom: 1px dotted #ccc; }
td.table_back { font-size: 90%; line-height: 1.2em; background-color: white; padding: 25px 10px 10px; border-right: 2px solid #06b; }
.word { font-size: 90%; line-height: 1.3em; margin: 0; padding: 12px 0 10px; }
/*事業内容ページ用*/
.jigyo_table { font-size: 90%; line-height: 1.3em; padding-top: 5px; padding-right: 20px; padding-left: 5px; }
.jigyo_hajime { font-size: 90%; line-height: 1.3em; }
/*ここからサービス・製品一覧ページ用*/
.kugiri { margin-right: 12px; margin-left: 12px; border-bottom: 1px solid #4b7cc1; }
.left01 { border-top: 1pt solid black; border-left: 1pt solid black; }
.midashi { font-size: 90%; background-color: #bef1fc; background-image: url(../sub/gazo_common/icon_big.gif); background-repeat: no-repeat; background-position: 5px center; padding: 10px 5px 8px 17px; border-right: 1px solid black; border-bottom: 1px solid black; }
.table01 { font-size: 90%; line-height: 1.3em; padding: 10px; border-right: 1px solid black; border-bottom: 1px solid black; }
/*おまけページ用*/
.omake_midashi { color: white; font-size: 1em; font-weight: bold; background-image: url(../sub/gazo_common/icon_white.gif); background-repeat: no-repeat; background-position: left center; margin: 0; padding: 0 0 0 14px; }
.omake_midashi_back { padding: 7px 10px; }
.omake_honbun { font-size: 90%; line-height: 1.2em; padding: 10px; }
/*ここからサイトマップページ用*/
.lineup { font-size: 90%; line-height: 0.5em; padding-top: 4px; padding-bottom: 20px; padding-left: 30px; }
.sitemap_link { font-size: 90%; background-image: url(../sub/gazo_common/icon_big.gif); background-repeat: no-repeat; background-position: left top; margin: 14px 0; padding-left: 14px; }
/*ここから出版物一覧ページ用*/
.book_line { font-size: 0.9em; line-height: 1.2em; margin-top: 20px; margin-bottom: 20px; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #06b; }
.book_midashi { font-size: 0.9em; line-height: 1.2em; background-color: #bedeee; padding: 10px; border: solid 1px #06b; }
/*ここからトピックス用*/
.topics_day { font-size: 11px; line-height: 1.5em; padding-top: 8px; padding-bottom: 8px; }
td.new_back { font-size: 11px; background-color: white; padding-left: 8px; border-bottom: 1px solid #06b; }
td.new_right { background-image: url(../sub/gazo_common/new_right.gif); background-repeat: no-repeat; }
td.topics_back { background-color: white; margin: 0; padding: 0 0 0 10px; border-right: 2px solid #8cb; }
/*ここから個人情報ページ用*/
.honbun { line-height: 1.5em; padding-top: 8px; padding-bottom: 8px; }
.houshin_midashi { font-size: 1.2em; font-weight: bold; margin: 0; padding-top: 20px; padding-bottom: 20px; }
/*レイアウト用*/
body { color: black; background-image: url(../sub/gazo_common/back_back.gif); background-repeat: repeat; margin: 0; }
td.back_main { background-image: url(../sub/gazo_common/back_main.gif); background-repeat: repeat; }
.header_link { font-size: 10px; background-image: url(../sub/gazo_common/icon_small.gif); background-repeat: no-repeat; background-position: left center; padding-left: 12px; }
a:link { color: #06b }
a:visited { color: purple }
a:hover { color: purple }
#fotter_margin { margin-top: 10px; }
td.footer { color: #06b; font-size: 0.7em; text-align: center; margin-top: 8px; padding: 8px 10px 5px; border-top: 1px solid #0ae; }
/*ここから上ナビ用*/
#navi { width: 702px; height: 41px; }
#navi ul { list-style-type: none; margin: 0; padding: 0; }
#navi li { float: left; display: inline; }
#menu1_navi a { background-image: url(../sub/gazo_common/menu1.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0; padding: 0; display: block; }
#menu1_navi a:hover { background-position: right top; }
#menu2_navi a { background-image: url(../sub/gazo_common/menu2.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu2_navi a:hover { background-position: right top; }
#menu3_navi a { background-image: url(../sub/gazo_common/menu3.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu3_navi a:hover { background-position: right top; }
#menu4_navi a { background-image: url(../sub/gazo_common/menu4.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu4_navi a:hover { background-position: right top; }
#menu5_navi a { background-image: url(../sub/gazo_common/menu5.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu5_navi a:hover { background-position: right top; }
#menu6_navi a { background-image: url(../sub/gazo_common/menu6.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu6_navi a:hover { background-position: right top; }
#menu7_navi a { background-image: url(../sub/gazo_common/menu7.gif); background-repeat: no-repeat; background-position: left top; width: 98px; height: 41px; margin: 0 0 0 2px; padding: 0; display: block; }
#menu7_navi a:hover { background-position: right top; }
#top #navi #menu1_navi a, #kigyo #navi #menu2_navi a, #jigyo #navi #menu3_navi a, #service #navi #menu4_navi a, #book #navi #menu5_navi a, #access #navi #menu6_navi a, #app #navi #menu7_navi a { background-repeat: no-repeat; background-position: right top; cursor: default; }
